main{
    background-color: #a8ccd8;
    border-radius: 5px;
}
#title{
    text-align: center;
    font-size: 1.3rem;
    margin-bottom: 50px;
}

#title h2{
    margin-bottom: 0;
}

#title p{
    margin-top: 20px;
}

#resume{
    font-size: 1.1rem;
    line-height: 1.5rem;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.partie > h2{
    padding: 5px 20px;
    width: fit-content;
    background: linear-gradient(
        to right,
        transparent,
        #986fdb9f 50%,
        transparent
    );
}

#caracters_list{
    display: flex;
    justify-content: space-around;
}

.caracter p{
    font-size: 0.8rem;
}

.caracter a{
    color: rgb(74, 19, 177);
}